/* CSS Document */

html, body {
margin : 0;
padding : 0;
}
body {
font-family: Verdana, Arial, Helvetica, sans-serif;
text-decoration : none;
color:#4b4b4b;
font-size : 12px;
background:#c70808 url(../img/f_web.jpg) repeat-x;
}

a {
font-size : 12px;
color : #fe7e41;
background-color: transparent;
text-decoration : none;
}

a:hover {
font-size : 12px;
color : #000;
background-color: transparent;
text-decoration : none;
}

div#espacio{
  width:910px;
  height:30px;
  background-color: transparent;
  text-align:center;
  clear:both;
  }

/* Estilos del Texto */

h1 {
	font-size:12px;
	color: #cd0202;
	font-weight:normal;
	text-align:left;
	margin:0px;
	padding:10px 0 10px 6px;
}

h2 {
	font-size:16px;
	color: #0067a2;
	font-weight:bold;
	text-align:left;
	margin:0px;
	padding:10px 0 0 6px;
	height:70px;
	background:url(../img/lineafooter.jpg) repeat-x bottom;
}

h3 {
	font-size:14px;
	color:#4b4b4b;
	font-weight: normal;
	margin:0 0 0 60px;
	line-height:24pt;
	display:block;
	width:340px;
}

h4 {
	font-size:14px;
	color:#4b4b4b;
	font-weight: normal;
	margin:0 60px 0 0;
	line-height:24pt;
	display:block;
	width:200px;

}	

h5 {
	font-size:12px;
	color:#4b4b4b;
	font-weight: normal;
	margin:0 10px 0 10px;
	text-align:left;
	line-height:24pt;
}

h6 {
	color:#000;
	font-size:12px;
	text-align:left;
	margin:0 0 30px 0;
	font-weight: bold;

}

/* Estilos del Cuerpo */

div#containers{
  width:974px;
  height:auto;
  background:#f6f6f6 url(../img/fondo_containers.jpg) repeat-y;
  margin:0 0 30px 0;
    }
  
div#colunizq{
  width:186px;
  height:auto;
  color:#000;
  float:left;

  }
  
div#colunder{
  width:674px;
  height:auto;
  color:#000;
  float:right;

  }  
  
div#espacio{
  width:910;
  height:30px;
  color:#000;
  } 
  
  /* Estilos del Header */
  
div#header{
  width:910px;
  height:200px;
  clear:both;
  
   
  }
  
  /* Estilos del menu */ 

div#btnmenuleft{
  width:182px;
  height:50px;
  float:left;
  text-align:center;
  margin-left:35px;
  margin-bottom:30px;
   
  }
  
div#btnmenucenter{
  width:182px;
  height:50px;
  float:left;
  text-align:center;
   
  }  
  
div#btnmenuright{
  width:182px;
  height:50px;
  float:left;
  text-align:center;
   
  }
    
a.btnmenuleft{
    color : #282a2b;
	font-size: 12px!important;
	text-align: center;
	text-decoration: none!important;
	font-weight:normal;
	cursor: pointer;
	display: block;
	line-height: 48px;
	height: 50px;
	background: url(../img/btn/btn_menu_left.jpg) no-repeat;
} 

a.btnmenucenter{
    color : #282a2b;
	font-size: 12px!important;
	text-align: center;
	text-decoration: none!important;
	font-weight:normal;
	cursor: pointer;
	display: block;
	line-height: 48px;
	height: 50px;
	background: url(../img/btn/btn_menu_center.jpg) no-repeat;
} 

a.btnmenuright{
    color : #282a2b;
	font-size: 12px!important;
	text-align: center;
	text-decoration: none!important;
	font-weight:normal;
	cursor: pointer;
	display: block;
	line-height: 48px;
	height: 50px;
	background: url(../img/btn/btn_menu_right.jpg) no-repeat;
} 

a:hover.btnmenuleft, a:hover.btnmenuright, a:hover.btnmenucenter  {
font-size : 12px;
color:#000;
background-color: transparent;
background-position: left -49px;
text-decoration:inherit;
}

/* Estilos del Banner */

div#banner{
  width:910px;
  height:400px;
  text-align:left;
  clear:both;
  }
  
  /* Estilos del anuncios portadas */ 

#anuncioportada{
  width:283px;
  height:171px;
  float:left;
  text-align:left;
  margin-left:30px;
  margin-top:30px;
   
  }
  
#anuncioportada ul{
  display:block; 
  padding:0; 
  margin:0;
   }  
  
  
a.anuncioportada{
    color : #000;
	font-size: 14px!important;
	text-align: left;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 34px;
	padding-left:22px;
	height: 171px;
	background: url(../img/btn/fondoanuncio.jpg) no-repeat;
} 

a:hover.anuncioportada  {
font-size : 14px;
color:#cd0202;
background-color: transparent;
background-position: left -171px;
text-decoration:none;
} 

/* Estilos del Contenido */  

  
div#contenido{
  width:890px;
  height:auto;
  color:#000;
  clear:both;
  } 
  
/* Estilos del submenu */  
  
div#submenu{
  width:186px;
  height:35px;
  float:left;
  text-align:left;
   
  } 
  
a.submenu{
    color : #4b4b4b;
	font-size: 12px!important;
	text-align: left;
	padding-left:10px;
	text-decoration: none!important;
	cursor: pointer;
	display: block;
	line-height: 34px;
	height: 35px;
	background: url(../img/btn/btn_submenu.jpg) no-repeat;
} 

a:hover.submenu {
font-size: 12px;
color:#000;
background-color: transparent;
background-position: left -34px;
text-decoration:inherit;
}  

/* Estilos del Formulario de Contacto */

div#email{
  width:400px;
  height:auto;
  padding-top:60px;
  text-align:right;
  clear:both;
  margin-right:80px;
  margin-bottom:60px;
  } 
  
.formenvio{
  width:300px;
  height:20px;
  margin-left:20px;
  font-size:12px;
  margin-bottom:10px;
  }
  
.formenviotext{
  width:305px;
  height:100px;
  margin-left:20px;
  font-size:12px;
  float:right;
  margin-bottom:10px;
  }
  
.formenviobtn{
  width:150px;
  height:40px;
  margin-left:28px;
  font-size:14px;
  text-align:center;
  cursor:pointer;
  margin-top:10px;
  }  

/* Estilos del Mapa */ 
   
div#map_canvas{
  margin-top:30px;
  margin-bottom:40px;
  }  
/* Estilos de la Galeria de trabajos */ 

#gallery {
		background-color: #f6f6f6;
		width: 674px;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul img {
		border: 2px solid #FFF;
	}
	#gallery ul a:hover img {
		border: 2px solid #fff;
		color: #fff;
	}
	#gallery ul a:hover { color: #fff; }
  

/* Estilos del Footer */

div#footer{
  width:910px;
  height:60px;
  padding-top:10px;
  text-align:center;
  background:#f6f6f6 url(../img/lineafooter.jpg) repeat-x;
  clear:both;
  } 
  
div#fincontainers{
  width:974px;
  height:30px;
  background:#c70808 url(../img/fincontainers.jpg) no-repeat top;
  clear:both;
  } 
  

  